<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="LJSQFQKUNVCTIA-UHFFFAOYSA-N" cml:id="LJSQFQKUNVCTIA-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="0.471923587258" cml:y3="-0.296071955491" cml:z3="1.14867793245"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="5.80958718123" cml:y3="1.09213986962" cml:z3="-0.143901069073"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="6.41136910131" cml:y3="-0.285770051773" cml:z3="-1.08374966494"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="1.69251753026" cml:y3="-1.6602380088" cml:z3="-0.0165988667917"/>
            <cml:atom cml:elementType="H" cml:id="a13" cml:formalCharge="0" cml:x3="2.3067293308" cml:y3="-1.35566150813" cml:z3="1.61813619353"/>
            <cml:atom cml:elementType="H" cml:id="a14" cml:formalCharge="0" cml:x3="4.75821880984" cml:y3="-1.06972682992" cml:z3="0.630348166496"/>
            <cml:atom cml:elementType="H" cml:id="a15" cml:formalCharge="0" cml:x3="4.14648123155" cml:y3="-1.35884311424" cml:z3="-1.00814265492"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="5.52177381897" cml:y3="0.313160029734" cml:z3="-0.857738849768"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="1.82352442615" cml:y3="-0.889225225231" cml:z3="0.751634774659"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="4.41797376627" cml:y3="-0.577768288775" cml:z3="-0.288374642952"/>
            <cml:atom cml:elementType="S" cml:id="a5" cml:formalCharge="0" cml:x3="2.92592867116" cml:y3="0.425037409757" cml:z3="0.0925713254451"/>
            <cml:atom cml:elementType="H" cml:id="a6" cml:formalCharge="0" cml:x3="0.58696402741" cml:y3="0.469555158731" cml:z3="1.92321611954"/>
            <cml:atom cml:elementType="H" cml:id="a7" cml:formalCharge="0" cml:x3="-0.0274409950458" cml:y3="0.16265900238" cml:z3="0.288770443232"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="-0.183376521492" cml:y3="-1.08125003616" cml:z3="1.5426133628"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="5.19852603434" cml:y3="0.802403548295" cml:z3="-1.78266256971"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a13" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a14" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a15" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a5" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">136.0628258965637</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">33.08260890438241</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">102.980216992181</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>11193</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">114.01739359475613</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">65.9525504544</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-125.92421277444</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="0.6068673923231566" ssip:nearestAtomID="a13" cml:x3="2.93815613139519" cml:y3="-1.9866695080079888" cml:z3="2.4268719527156266"/>
        <ssip:SSIP ssip:value="0.6048072264076105" ssip:nearestAtomID="a14" cml:x3="4.888308704981436" cml:y3="-1.7264413040397488" cml:z3="1.6332526613135998"/>
        <ssip:SSIP ssip:value="0.604635629146485" ssip:nearestAtomID="a12" cml:x3="1.7321193759215188" cml:y3="-2.573836116662405" cml:z3="-0.80329635575449"/>
        <ssip:SSIP ssip:value="0.6043782572639806" ssip:nearestAtomID="a15" cml:x3="3.9015074378822194" cml:y3="-2.2616871577312807" cml:z3="-1.7642266763273449"/>
        <ssip:SSIP ssip:value="0.5760737890273413" ssip:nearestAtomID="a8" cml:x3="-0.842410492114325" cml:y3="-2.013503027950281" cml:z3="1.902753638216067"/>
        <ssip:SSIP ssip:value="0.5728284253046317" ssip:nearestAtomID="a11" cml:x3="7.246243679115334" cml:y3="-1.1412733978548057" cml:z3="-1.1950330437579648"/>
        <ssip:SSIP ssip:value="0.40017681329763943" ssip:nearestAtomID="a10" cml:x3="6.384739942679841" cml:y3="1.8311527813628727" cml:z3="0.5944205703837079"/>
        <ssip:SSIP ssip:value="0.39882887464941236" ssip:nearestAtomID="a7" cml:x3="-0.6836615508323169" cml:y3="0.544013791530213" cml:z3="-0.628581607692903"/>
        <ssip:SSIP ssip:value="0.39815526599659123" ssip:nearestAtomID="a6" cml:x3="0.438205329769912" cml:y3="1.158343068375799" cml:z3="2.8873704616314106"/>
        <ssip:SSIP ssip:value="0.39559257235268586" ssip:nearestAtomID="a9" cml:x3="5.136159982272814" cml:y3="1.3569221228355388" cml:z3="-2.8382501126702344"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a5" cml:x3="3.0573800000006797" cml:y3="-0.3539733333335333" cml:z3="0.18765333333315995"/>
        <ssip:SSIP ssip:value="-0.12891248220131227" ssip:nearestAtomID="a10" cml:x3="4.687315543911757" cml:y3="1.945102635099039" cml:z3="-0.795026902884367"/>
        <ssip:SSIP ssip:value="-0.13238713711795963" ssip:nearestAtomID="a6" cml:x3="1.3555933587633" cml:y3="1.455420530078154" cml:z3="1.2775973948559407"/>
        <ssip:SSIP ssip:value="-3.5077251577700572" ssip:nearestAtomID="a5" cml:x3="2.05895459104414" cml:y3="1.0142592161953279" cml:z3="-1.718592547082581"/>
        <ssip:SSIP ssip:value="-3.510457450206636" ssip:nearestAtomID="a5" cml:x3="3.4509474068799046" cml:y3="1.682849269798876" cml:z3="1.6797165404847958"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
